#zoomingControlsTable{
  width:auto !important;
  border: 0 !important;
  margin:10px;
  background: transparent;
}

#zoomingControlsTable table{
	border: 0 !important;
	border-collapse: separate !important;
	border-radius: 2px !important;
	border-spacing: 0 !important;
	
}

#zoomingControlsTable tbody,td{
  border: 0 !important;
}

#button-up, #button-left, #button-right, #button-down,#zoom_out,#zoom_in{
	background: transparent;
	padding: 0;
	border: 0;
	border-radius: 2px;
	cursor: pointer;
	overflow: visible;
	margin: 0;
	text-align: center;
	color: black;
	
}

.zoom-pan {
    position: relative;
    width: 38px;
    height: 50px;
//    border: 3px solid red;
    font-size:20px !important;
}

.button-zoom-in, .button-zoom-out {
    font-size:20px !important;
    margin-right: 10px;
   	margin-left: 5px;
}



.zoom-pan .button-pan-up {
    position: absolute;
    top: 0px;
    left:10px;
} 

.zoom-pan .button-pan-down {
    position: absolute;
    top: 22px;
    left:10px;
} 

.zoom-pan .button-pan-left {
    position: absolute;
    top: 11px;
    left:2px;
} 

.zoom-pan .button-pan-right {
    position: absolute;
    top: 11px;
    left:24px;
} 



.ui-slider-div{
	padding-bottom:10px;	
}
.ui-slider {
    -webkit-appearance: none;
    width: 70px;
    height: 2px;
    background: black;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
}

.ui-slider:hover {
    opacity: 1;
}

.ui-slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 8px;
    height: 16px;
 	border: 1px solid #c5c5c5;
    background: black;
    font-weight: normal;
    color: #454545;    
    cursor: pointer;
}

